.maproute {
    width:80%;
    position:relative;
    display:block;
    margin-top:0;
    margin-bottom:0;
}
.mapsubmit {
    position:relative;
    float:right;
    display:block;
    margin:6px 0;
    padding:0 0 0 25px;
    text-align:right;
    background:#fff url("/files/design/icon_more.png") left center no-repeat;
    border:0px hidden;
    color:rgba(0,0,0,.6);
    font-weight: 600;
    cursor: pointer;
}
.maproute > input[type=text] {
    width:96%;
    margin:0;
    padding:3px 6px;
    line-height:28px;
    font-weight:normal;
    color:rgba(0,0,0,.8);
}
button.btn {
    width:50%;
    max-width:300px;
    margin:0;
    padding:8px 10px;
    text-align:center;
    border:0px hidden;
    font-size:1rem;
    font-weight:normal;
    color:#fff;
    background: none;
    background-color: #879d0c!important;
    cursor: pointer;
}
select {
    width:100%;
    padding:3px 6px;
    border:1px solid #ccc;
}
form button:hover,
input[type=submit]:hover,
.button:hover {
    background-position: 0 0px!important;
}
.widget-captcha {
    border-top:1px solid #879d0c;
    border-bottom:1px solid #879d0c;
    display: flex;
    flex-wrap: wrap;
    padding: 1rem 0px 1.5rem 0px!important;
    margin: 1.5rem 0px!important;
}
.widget-captcha label {
    width:100%;
    flex-grow: 2;
}
.widget.einwilligung {
    min-width:94%;
    margin-top:1rem;
    margin-bottom:1rem;
    padding:10px;
    background-color:rgba(163,163,163,.1);
    border:1px solid rgba(163,163,163,.3);
    width: calc(100% - 24px);
}
.widget.einwilligung fieldset label {
    display:none;
}
.widget.einwilligung fieldset legend {
    width:94.5%;
    float:left;
    display:inline-block;
    margin-left:1rem;
    font-weight:normal;
}
.widget.einwilligung fieldset > span {
    float:left;
}
#main .kontaktintro .rs-column .ce_text {
    margin:2rem 0;
}
#main .kontaktintro  .rs-column.-large-last .ce_text {
    float:right;
}
.widget-captcha .captcha_text {
    min-width:210px;
    padding:8px 12px;
    flex-grow: 1;
}
.widget-captcha .captcha {
    max-width:35%;
    margin-right:20px;
    flex-grow: 1;
}
.formbody label {
    color:#879d0c;
    text-transform:uppercase;
    font-weight: 600;
}
.formbody .widget {
    margin-bottom:1rem;
    padding-bottom:1rem;
}
.formbody .widget input,
.formbody .widget textarea {
    padding:8px 12px;
    border-top:0px solid #878787;
    border-right:0px solid #878787;
    border-bottom:1px solid #878787;
    border-left:0px solid #878787;
    color:#878787;
    background-color: rgba(237,237,237,0.5);
}
.formbody .widget select,
.formbody .widget select > option {
    font-size:16px;
    color:#616161;
    background-color: rgba(237,237,237,0.5);
}
.formbody .widget select > option {
    padding:8px 12px;
}
